Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Template-Timple
Upstream-Contact: Andy Lester
Source: https://metacpan.org/release/Template-Timer

Files: *
Copyright: 2004-2009, Andy Lester
License: Artistic or GPL-3

Files: debian/*
Copyright:
 2005-2006, Florian Ragwitz <rafl@debian.org>
 2008,      Mark Hymers <mhy@debian.org>
 2008,      gregor herrmann <gregoa@debian.org>
 2008,      Ansgar Burchardt <ansgar@debian.org>
License: Artistic or GPL-3

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-3
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 3 dated June, 2007.
 .
 On Debian systems, the complete text of version 3 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.
